Subject: petition

From: [email-masked] (Bill McCune)
Date: Tue, 8 Sep 92 10:47:37 CDT

I sign the petition on rewriting the report ``Computing the Future: A
Broader Agenda for Computer Science and Engineering''.

  ---------------------------------------------------------------------
  |  William W. McCune              |    e-mail:  [email-masked]  |
  |  MCS-221                        |    phone:   (708) 252-3065      |
  |  Argonne National Laboratory    |    FAX:     (708) 252-5986      |
  |  Argonne, IL  60439-4844        |                                 |
  |  U.S.A                          |                                 |
  ---------------------------------------------------------------------